From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 February 2010<P>

k3, about <a href="/blend/wv.cgi?id=2010.02.23.14.56.23906">blur</a>:<BR>
<BR>
I love the way with you that<BR>
silly and sacred blur<BR>
<BR>
Really knock out line.. I like this poem<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 February 2010<P>

vishal, about <a href="/blend/wv.cgi?id=2010.02.23.14.37.20622">Random Thoughts 26</a>:<BR>
<BR>
Viahal; Burr-cold today. I'm so tired of snow covered anything ha...but this  thought is nice just the same.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 February 2010<P>

Vishal I can't even type today...sorry
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 February 2010<P>

k3, about <a href="/blend/wv.cgi?id=2010.02.23.14.56.23906">blur</a>:<BR>
<BR>
I really liked this one.<BR>
Quite an astute observation <BR>
using deep feelings and thought.<BR>
<BR>
Made me feel all "snuggly".<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 February 2010<P>

vishal, about <a href="/blend/wv.cgi?id=2010.02.23.14.32.19507">Random Thoughts 25</a>:<BR>
<BR>
Wow - you really gave us all something<BR>
to think about.<BR>
<BR>
Great observation.<BR>
<BR>
.
<HR>